.content{
    padding-bottom: 50px;
}
a.each-title:hover{
    color: #727272;
}
.flex-div{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 100%;
}
.div-start{
    display: flex;
    align-items: center;
}
.div-end{
    display: flex;
    justify-content: flex-end;
    align-items: center;
}
.activity-img{
    position: relative;
}
.activity-img a{
    color: #fff;
}
.activity-img > img{
    min-height: 120px;
    background-color: #ddd;
}
.activity-name{
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    font-size: 16px;
    height: 34px;
    line-height: 34px;
    padding-left: 10px;
    background: -webkit-linear-gradient(rgba(0,0,0,0), rgba(0,0,0,0.9));
    background: -o-linear-gradient(rgba(0,0,0,0), rgba(0,0,0,0.9));
    background: -moz-linear-gradient(rgba(0,0,0,0), rgba(0,0,0,0.9));
    background: linear-gradient(rgba(0,0,0,0), rgba(0,0,0,0.9));
}
.activity-img-num{
    position: absolute;
    right: 10px;
    top: 10px;
    background-color: rgba(0,0,0,0.5);
    padding: 5px 8px;
    border-radius: 4px;
}
.activity-infos{
    padding: 10px;
    padding-bottom: 0;
    background-color: #fff;
    margin-bottom: 10px;
}
.activity-leader{
    font-size: 16px;
}
.activity-score{
    font-size: 12px;
    color: #888;
}
.activity-info{
    height: 24px;
    line-height: 24px;
}
.activity-info span:first-of-type{
    color: #63d496;
}
.activity-info span:last-of-type{
    color: #ffab0b;
}
.activity-discount{
    padding: 10px 0;
    border-top: 1px solid #E6E6E6;
}
.discount-tag{
    font-size: 10px;
    border: 1px solid #FA6B6B;
    color: #FA6B6B;
    border-radius: 2px;
    height: 14px;
    line-height: 12px;
    display: inline-block;
    line-height: 16px;
    height: 16px;
}
.activity-money{
    color: #FA6B6B;
    font-weight: bold;
    display: inline-block;
}
.activity-each{
    background-color: #fff;
    margin-bottom: 10px;
    padding: 10px;
}
.each-title{
    color: #727272;
    border-bottom: 1px solid #F3F3F3;
    padding-bottom: 10px;
    display: block;
}
/*出发时间样式*/
.show-others{
    background-color: #fff;
    margin-bottom: 20px;
    padding-left: 10px;
    position: relative;
}
#activitys{
    padding: 10px 0;
}
.other-activity{
    float: left;
    width: 100%;
    text-align: center;
    position: relative;
}
.other-activity-main{
    border: 1px solid #e4e1e1;
    margin-right: 20px;
    /*padding: 5px;*/
    background-color: #fafafa;
    border-radius: 6px;
    height: 60px;
    /*padding-top: 10px;*/
    /*overflow: hidden;*/
    position: relative;
}
.jia-tui{
    position: absolute;
    right: 5px;
    top: -9px;
    font-size: 11px;
    color: #fff;
    background-color: #fa7777;
    border: 1px solid #ee6767;
    border-radius: 4px;
    height: 16px;
    line-height: 14px;
    padding: 0 2px;
}
.jia-tui-bottom{
    position: absolute;
    left: 0;
    bottom: -8px;
    width: 100%;
}
.other-activity-main.checked{
    border-color: #3ec77d;
    position: relative;
    background-color: rgba(53,179,112,0.05);
    /*overflow: hidden;*/
}
.other-activity-content{
    overflow: hidden;
    position: relative;
    padding: 10px 5px 9px 5px;
    border-radius: 6px;
}
.other-activity-status{
    height: 20px;
    color: #ed6b5b;
}
.other-activity-status span{
    font-size: 12px;
}
.swiper-container-horizontal > .swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction{
    bottom: 0;
}
.no-like-time{
    color: #3ec77d;
}
/*.no-like-time{
    font-size: 10px;
    height: 20px;
    line-height: 20px;
}
.no-like-time + div{
    background: rgba(72, 203, 132, 0.9);
    color: #fff;
    width: 80%;
    margin: 0 auto;
}*/
.left-circle{
    width: 16px;
    height: 16px;
    background-color: #fff;
    border: 1px solid #e4e1e1;
    border-radius: 50%;
    position: absolute;
    /*right: 13px;*/
    left: -8px;
    top: 22px;
    z-index: 1000;
}
.left-circle.checked{
    border-color: #3ec77d;
}
.right-circle{
    width: 16px;
    height: 16px;
    background-color: #fff;
    border: 1px solid #e4e1e1;
    border-radius: 50%;
    position: absolute;
    /*right: -9px;*/
    right: 12px;
    top: 22px;
    z-index: 1000;
}
.right-circle.checked{
    border-color: #3ec77d;
}
.left-center-bg{
    width: 10px;
    height: 60px;
    background-color: #fff;
    position: absolute;
    left: -10px;
    top: 0;
    z-index: 1001;
}
.right-center-bg{
    width: 10px;
    height: 60px;
    background-color: #fff;
    position: absolute;
    right: 10px;
    top: 0;
    z-index: 1001;
}
.small-left-circle{
    width: 10px;
    height: 10px;
    background-color: #f0f0f0;
    border-radius: 50%;
    position: absolute;
    /*right: 15px;*/
    left: -5px;
    top: 25px;
    z-index: 1002;
}
.small-right-circle{
    width: 10px;
    height: 10px;
    background-color: #f0f0f0;
    border-radius: 50%;
    position: absolute;
    /*right: -5px;*/
    right: 15px;
    top: 25px;
    z-index: 1002;
}
.left-center-line{
    width: 10px;
    height: 3px;
    background-color: #f0f0f0;
    position: absolute;
    left: -10px;
    top: 28px;
    z-index: 1002;
}
.right-center-line{
    width: 10px;
    height: 3px;
    background-color: #f0f0f0;
    position: absolute;
    right: 10px;
    top: 28px;
    z-index: 1002;
}
.swiper-slide:first-of-type .left-circle,
.swiper-slide:first-of-type .left-center-bg,
.swiper-slide:first-of-type .small-left-circle,
.swiper-slide:first-of-type .left-center-line,
.swiper-slide:last-of-type .right-circle,
.swiper-slide:last-of-type .right-center-bg,
.swiper-slide:last-of-type .small-right-circle,
.swiper-slide:last-of-type .right-center-line{
    width: 0;
    height: 0;
    border: 0;
}
.checked-square{
    position: absolute;
    right: -15px;
    bottom: -15px;
    width: 30px;
    height: 30px;
    background-color: #3ec77d;
    transform:rotate(45deg);
    -ms-transform:rotate(45deg);
    -moz-transform:rotate(45deg);
    -webkit-transform:rotate(45deg);
    -o-transform:rotate(45deg);
}
.checked-icon{
    position: absolute;
    right: 1px;
    bottom: -1px;
    color: #fff;
}
.show-others-loading{
    position: absolute;
    left: 0;
    top: 0;
    z-index: 98;
    height: 113px;
    line-height: 113px;
    width: 100%;
    background-color: #fff;
}
.join-hiker{
    float: left;
    width: 20%;
    padding: 0 5px;
    text-align: center;
}
.join-hiker a{
    display: inline-block;
    width: 100%;
    padding-top: 10px;
    overflow: hidden;
    position: relative;
}
.hiker-img{
    text-align: center;
    position: relative;
}
.hiker-name{
    text-align: center;
    font-size: 12px;
    color: #727272;
    height: 20px;
}
.activity-tabs{
    background-color: #fff;
    border-bottom: 1px solid #e9e8e8;
    overflow: hidden;
}
.activity-tabs.fixed{
    position: fixed;
    left: 0;
    top: 0;
    z-index: 100;
    width: 100%;
    display: none;
}
.activity-tabs.fixed.showing{
    display: inherit;
}
.activity-tab{
    float: left;
    width: 33.33%;
    text-align: center;
    margin: 10px 0;
    position: relative;
}
.activity-tab.active > span{
    border-bottom: 2px solid #35C87A;
    color: #35C87A;
    padding-bottom: 10px;
}
.tab-content{
    margin-bottom: 10px;
    display: none;
}
.tab-content img{
    max-width: 100%;
}
.tab-content.active{
    display: inherit;
}
.trip-content, .ready-content, .trace-content{
    padding: 15px 0;
    background-color: #fff;
    margin-bottom: 10px;
}
.content-title{
    border-left: 5px solid #35C87A;
    color: #35C87A;
    padding-left: 15px;
    height: 14px;
    line-height: 14px;
}
.one-day-trip{
    padding: 10px 20px;
    padding-right: 0;
}
.day-trip{
    padding-bottom: 10px;
    padding-left: 8px;
    margin-left: 23px;
    border-left: 1px solid #CDF1DE;
    position: relative;
}
.day-title{
    color: #000;
    font-weight: bold;
}
.one-day-content, .day-content{
    /*color: #888;*/
    color: #7f7f7f;
    font-size: 14px;
    padding-top: 5px;
}
.one-day-each, .day-each{
    display: table;
}
.one-day-each > div, .day-each > div{
    display: table-cell;
}
.one-day-each{
    padding-bottom: 15px;
    padding-left: 6px;
    margin-left: 5px;
    border-left: 1px solid #CDF1DE;
    position: relative;
}
.day-each{
    padding-bottom: 5px;
    position: relative;
}
.left-icon{
    position: absolute;
    left: -7px;
    top: 3px;
    border: 2px solid #fff;
}
.trip-content .day-trip .left-icon{
    top: 3px;
}
.one-day-content .one-day-each:first-of-type .left-icon:first-of-type{
    border-top: 5px solid #fff;
    top: 0;
}
.one-day-content .one-day-each:last-of-type{
    border: 0;
}
.trip-content .day-trip:first-of-type .left-icon{
    border-top: 5px solid #fff;
    top: 0;
}
.trip-content .day-trip:last-of-type{
    border: 0;
}
.left-icon-circle{
    width: 9px;
    height: 9px;
    border: 2px solid #35C87A;
    border-radius: 50%;
    background-color: #fff;
}
.day-time{
    color: #000;
    text-align: center;
    padding-right: 10px;
    width: 46px;
}
.day-desc{
    line-height: 1.5em;
    padding-right: 10px;
    color: #7f7f7f;
}
.trip-other{
    padding-bottom: 5px;
    display: table;
}
.trip-other > div{
    display: table-cell;
}
.trip-other-title{
    width: 65px;
}
.trip-other-title span{
    color: #000;
    font-size: 14px;
}
.trip-other-desc{
    font-size: 14px;
    color: #888;
    padding-right: 10px;
}
.content-content{
    padding: 10px 20px;
    background-color: #fff;
    font-size: 14px;
    overflow: hidden;
}
.content-content p{
    /*font-size: 14px !important;*/
}
.signup-desc *, .money-desc *{
    color: #7f7f7f;
}
.bottom-btns{
    position: fixed;
    left: 0;
    bottom: 0;
    z-index: 100;
    width: 100%;
    /*background-color: #fff;*/
}
.bottom-btn{
    float: left;
    width: 25%;
    padding: 8px 0 2px 0;
    position: relative;
    z-index: 100;
    height: 47px;
    background-color: #fff;
}
.bottom-btn a img{
    text-align: center;
}
.bottom-btn.group{
    background-color: #468FD4;
}
.bottom-btn.join{
    background-color: #3FC77D;
    text-align: center;
    padding-top: 0;
    height: 47px;
    line-height: 47px;
}
.bottom-btn.group a, .bottom-btn.join a{
    color: #fff;
    font-size: 18px;
    display: block;
}
.btn-name{
    font-size: 12px;
    text-align: center;
    color: #000;
}
.bottom-btn.group .btn-name{
    color: #fff;
}
.leader-level{
    position: absolute;
    right: -5px;
    top: 0;
    width: 16px;
}
.activity-tag{
    background-color: #35C87A;
    color: #fff;
    font-size: 12px;
    height: 18px;
    line-height: 18px;
    padding: 0 5px;
    border-radius: 9px;
    position: absolute;
    right: 0;
    top: 10%;
}
.huangguan{
    width: 26px;
    position: absolute;
    left: 8px;
    top: -14px;
}
.huangguan img{
    width: 100%;
}
.join-num{
    position: absolute;
    left: 0;
    bottom: 0;
    width: 40px;
    font-size: 10px;
    text-align: center;
    color: #fff;
}
.join-num div{
    background-color: rgba(0,0,0,0.4);
}
.comment-reply {
    background-color: #f5f5f5;
    width: 100%;
    border-radius: 5px;
    padding: 10px 13px;
    color: #515151;
    margin-bottom: 5px;
}
.comment-reply .reply-hiker {
    color: #ff5000;
}
.activity-leader-title {
    margin-top: 10px;
    background-color: #fb6658;
    text-align: center;
    color: #fff;
    font-size: 15px;
    padding: 6px;
}
.activity-leader-so {
    margin: 0 auto;
    width:0px;height:0px;
    border-top:10px solid #fb6658;
    border-left:10px solid transparent;
    border-bottom:10px solid transparent;
    border-right:10px solid transparent;
}
/*相关推荐样式*/
.guess{
    background-color: #fff;
    margin-bottom: 30px;
    padding-top: 10px;
}
.guess-title{
    border-left: 5px solid #35c87a;
    padding: 0px 15px;
    color: #35C87A;
    height: 14px;
    line-height: 14px;
}
.guess-title a{
    color: #35C87A;
}
.guess-content{
    padding: 5px;
}
.guess-activity{
    padding: 5px;
    width: 50%;
}
.guess-img{
    border-radius: 6px;
    overflow: hidden;
    position: relative;
}
.guess-img img{
    width: 100%;
    border-radius: 6px;
}
.guess-name{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    color: #fff;
    text-align: center;
    padding: 5px 0;
    background: -webkit-linear-gradient(rgba(0,0,0,0), rgba(0,0,0,1));
    background: -o-linear-gradient(rgba(0,0,0,0), rgba(0,0,0,1));
    background: -moz-linear-gradient(rgba(0,0,0,0), rgba(0,0,0,1));
    background: linear-gradient(rgba(0,0,0,0), rgba(0,0,0,1));
}
.guess-laeder{
    padding-top: 5px;
}
.guess-info{
    color: #8b8b8b;
}
.status{
    position: relative;
    color: #fff;
}
.triangle2{
    width: 6px;
    height: 6px;
    position: absolute;
    left: -2px;
    top: 40%;
    transform:rotate(45deg);
    -ms-transform:rotate(45deg);    /* IE 9 */
    -moz-transform:rotate(45deg);   /* Firefox */
    -webkit-transform:rotate(45deg); /* Safari 和 Chrome */
    -o-transform:rotate(45deg);
}
.status span{
    color: #fff;
    display: inline-block;
    font-size: 11px;
    margin-top: 0;
    padding: 0 4px;
}
#vipSetContactBox {
    width: 100%;
    padding: 5px 0;
    background-color: rgba(255, 80, 0, 0.8);
}
#vipSetContactBox a {
    font-size: 12px;
    color: #fff;
    text-align: center;
    display: inline-block;
    width: 100%;
}
.is-user-activity{
    background: rgba(0,0,0,0.5);
    text-align: center;
    position: absolute;
    top: 0;
    left: 0;
    color: #fff;
    width: 100%;
    z-index: 99;
    font-size: 12px;
}
.hiddenBtn{
    font-size: 18px;
    padding-right: 10px;
    height: 26px;
    line-height: 26px;
    position: absolute;
    right: -5px;
    top: -4px;
    color: rgba(255,255,255,0.6);
}
.evaluation-num{
    background: #ff5000 none repeat scroll 0 0;
    border-radius: 10px;
    color: #fff;
    display: inline-block;
    font-size: 9px;
    height: 13px;
    left: 60%;
    line-height: 13px;
    padding: 0 6px;
    position: absolute;
    text-align: center;
    top: -20%;
}
.content-desc{
    white-space: normal;
    box-sizing: border-box;
    background-color: rgb(99, 212, 181);
    color: rgb(255, 255, 255);
    display: inline-block;
    padding:2px 5px;
    margin:10px 0;
}
.div-center{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}
.status .se{ background-color: rgba(138, 138, 138, 0.9); }
.status .su{ background-color: rgba(138, 138, 138, 0.9); }
.status .sf{ background-color: rgba(252, 146, 22, 0.9); }
.status .ss{ background-color: rgba(72, 203, 132, 0.9); }
.status .si{ background-color: rgba(193, 76, 251, 0.9); }
.se{ color: rgba(138, 138, 138, 0.9); }
.su{ color: rgba(138, 138, 138, 0.9); }
.sf{ color: rgba(252, 146, 22, 0.9); }
.ss{ color: rgba(72, 203, 132, 0.9); }
.si{ color: rgba(193, 76, 251, 0.9); }
.sign{ color: red; }

.activity-list{
    min-height: 113px;
    position: relative;
}

.invitationCode{
    position: relative;
}
.code-input{
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    width: 70%;
    margin: 0 auto;
    position: relative;
}
#pop-layer-center input[type="text"]{
    border: 0;
    margin: 0;
    height: 40px;
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    color: #353535;
}
#show-error{
    color: #ff5000;
    text-align: center;
    font-size: 12px;
    position: relative;
}

.activity-leader-info{
    padding-bottom: 10px;
    position: relative;
}
.discount-icon{
    line-height: 22px;
    color: #727272;
}
.surplus-time-desc{
    padding-top: 8px;
}
.surplus-time-desc, #canSignupSurplusTime{
    font-size: 14px;
    line-height: 16px;
}
.original-money{
    text-decoration: line-through;
}
.clock-msg{
    color: #333;
    line-height: 35px;
}

.consult-notice{
    font-size: 12px;
    color: #888;
    border-top: 1px solid #ddd;
    padding: 10px;
    padding-bottom: 0;
    margin-top: 10px;
    text-align: center;
}
.consult-notice span{
    color: #333;
    font-size: 12px;
}
/*开启活动名额通知样式*/
.imgl {
    width: 30%;
}
.actd {
    padding-left: 5px;
    width: 70%;
    font-size: 12px;
    color: #8b8b8b;
}
.actd div {
    padding: 2px 0px;
}

.comment-activity-leader{
    height: 16px;
    line-height: 16px;
    overflow: hidden;
}
.terms-btn{
    padding-top: 10px;
}
.terms-btn a{
    color: #3EC67C;
    text-decoration: underline;
    font-style: italic;
}
#terms_model{
    font-size: 12px;
}
#terms_model .modal-header{
    min-height: 16.43px;
    padding: 15px;
    border-bottom: 1px solid #e5e5e5;
}
#terms_model .modal-body{
    position: relative;
    padding: 15px;
}
#terms_model ul li {
    margin-top: 10px;
    position: relative;
}
.ti_2 {
    text-indent: 2em;
}
#terms_model ul li .l {
    width: 10%;
}
#terms_model ul li .r {
    width: 90%;
}
#terms_model ol{
    padding-left: 20px;
}
#terms_model ol li{
    list-style: inherit;
}

/*更新的*/
#description{
    margin-bottom: 10px;
}
#wechatGroupQrcodeBox {
    display: none;
}
.label-circle {
    width: 10px;
    height: 10px;
    border: 0;
    border-top: 2px solid #35c87a;
    border-right: 2px solid #35c87a;
    border-radius: 2px;
    cursor: pointer;
    margin: 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    top: 10px;
    left: 50%;
    margin-left: -7px;
}
#slide-img {
    border-radius: 0;
}
.comment-loading{
    padding: 10px;
    min-height: 80vh;
}
.refresh-btn{
    padding-top: 30px;
}
.refresh-btn span{
    display: block;
    width: 30%;
    color: #fff;
    height: 34px;
    line-height: 34px;
    border-radius: 17px;
    background-color: #03c87b;
    font-size: 16px;
}
.refresh-show{
    opacity: 0;
    animation: refreshShow 500ms linear forwards;
    -webkit-animation: refreshShow 500ms linear forwards;
}
@keyframes refreshShow
{
    from {opacity: 0;}
    to {opacity: 1;}
}
@-webkit-keyframes refreshShow
{
    from {opacity: 0;}
    to {opacity: 1;}
}

/*推荐游记*/
.article{
    background-color: #fff;
    margin-bottom: 30px;
    padding: 15px 10px;
    color: #FA7777;
}
.article .new{
    background-color: #FA7777;
    color: #fff;
    font-size: 10px;
    padding: 1px 5px;
}
.articles-list{
    display: none;
    margin-top: 10px;
    margin-bottom: 20px;
    background-color: #fff;
    padding: 10px;
    padding-left: 0;
}
.articles-title{
    border-left: 5px solid #35c87a;
    color: #35C87A;
    padding-left: 10px;
}
.article-item{
    padding: 10px 0;
    border-bottom: 1px solid #F3F3F3;
}
.article-img{
    width: 38.4%;
    min-height: 95px;
    background-color: #ddd;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}
.article-info{
    position: relative;
    padding: 0 10px;
    width: 61.6%;
}
.article-title{
    line-height: 20px;
    height: 40px;
    overflow: hidden;
    font-size: 15px;
}
.article-author{
    font-size: 12px;
    padding-top: 5px;
}
.article-author span{
    padding-left: 10px;
}
.article-other{
    color: #999;
    font-size: 12px;
    padding-top: 5px;
}
.more-articles{
    color: #999;
    padding-top: 10px;
}
.more-articles i{
    padding-left: 5px;
}
.ugc-show{
    display: none;
}

.other-activity-week{
    font-size: 10px;
    margin-left: -3px;
}
.team-qrcode > img{
    margin: 25px 0 15px 0;
    box-shadow: 0 0 10px #ddd;
}
.qrcode-notice{
    color: #666;
    font-size: 12px;
}

.time-list-swiper{
    overflow: hidden;
    padding: 0 10px;
    position: relative;
}
#timeListSwiper{
    overflow: hidden;
}
.time-list-swiper .swiper-button-next{
    right: 0;
}
.time-list-swiper .swiper-button-prev{
    left: 0;
}
.time-list-swiper .swiper-button-next, .swiper-button-prev{
    background-image: none;
    width: 8px;
    height: 20px;
    margin-top: -8px;
    color: #63d496;
}
.time-list-swiper .swiper-button-next i, .swiper-button-prev i{
    font-size: 20px;
}
.time-month.active{
    color: #63d496;
    border-bottom: 1px solid #63d496;
    padding: 0 5px 2px 5px;
}
.time-month{
    margin-top: 10px;
}
.time-activity-list{
    position: relative;
    overflow: hidden;
    min-height: 80px;
    margin-bottom: 5px;
}
.time-activity-list-main{
    padding: 10px 0;
}
.time-activitys-swiper{
    position: absolute;
    left: 10000px;
    top: 10px;
}
.time-activitys-swiper.active{
    left: 0;
}
.swiper-container{
    overflow: initial;
}
.swiper-slide a{
    /*滑块里面的a链接会造成初始滑块滑动时闪烁，无动画，需添加以下样式*/
    display: inline-block;
    width: 100%;
}

.trace-content{
    padding-bottom: 0;
}
.trace-content .content-title span{
    color: #999;
}
.trace-body{
    padding: 20px 0;
    background-color: #fff;
    font-size: 14px;
    overflow: hidden;
}
.trace-box{
    width: 94.66vw;
    background-color: #E5E5E5;
    box-shadow: 0 0 10px rgba(80, 130, 128, 0.3);
    border-radius: 2.66vw;
    position: relative;
    overflow: hidden;
}
.trace-box-shadow{
    position: absolute;
    left: 0;
    top: 0;
    z-index: 2;
    width: 100%;
    height: 100%;
}
.trace-map{
    width: 100%;
    height: 133.33vw;
    border-radius: 2.66vw;
    position: relative;
    overflow: hidden;
}
.trace-box .trace-info{
    background-color: #fff;
    padding: 4vw 0;
}
.trace-info-each{
    color: #333;
    width: 33.33%;
}
.trace-info .trace-info-each:first-of-type{
    border-right: 1px solid #eee;
}
.trace-info .trace-info-each:last-of-type{
    border-left: 1px solid #eee;
}
.trace-info-each > div:first-of-type{
    color: #333;
    font-weight: bold;
    font-size: 6.4vw;
}
.trace-info-each > a.trace-btn{
    background-color: #35C87B;
    font-size: 3.2vw;
    color: #fff;
    font-weight: normal;
    width: 19.2vw;
    height: 8.53vw;
    border-radius: 4.27vw;
}
.amap-logo, .amap-copyright{
    display: none;
    opacity: 0;
}

.map-label-desc{
    background-color: #7D708B;
    color: #fff;
    border-radius: 14px;
    font-size: 12px;
    line-height: 14px;
    border: 1px solid #e9d4ff;
    padding: 3px 9px;
    padding-left: 0;
}
.map-label-desc-show{
    white-space: nowrap; /*强制不换行*/
}
.map-label-desc.map-label-desc-left{
    /*-webkit-transform: translateX(-105%);*/
    /*transform: translateX(-105%);*/
}
.map-label-corner{
    background-image: url('http://f01.32hike.com/images/map/icon_marker/corner_0.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100% 100%;
    width: 17px;
    height: 11px;
    position: absolute;
}
.map-label-corner.map-label-corner-left{
    right: -11px;
    bottom: -6px;
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
    /*兼容IE*/
    filter:FlipH;
}
.map-label-corner.map-label-corner-right{
    left: -11px;
    bottom: -6px;
}
.map-label-corner.map-label-corner-1{
    background-image: url('http://f01.32hike.com/images/map/icon_marker/corner_1.png');
}
.map-label-corner.map-label-corner-2{
    background-image: url('http://f01.32hike.com/images/map/icon_marker/corner_2.png');
}
.map-label-corner.map-label-corner-3{
    background-image: url('http://f01.32hike.com/images/map/icon_marker/corner_3.png');
}
.map-label-corner.map-label-corner-4{
    background-image: url('http://f01.32hike.com/images/map/icon_marker/corner_4.png');
}
.map-label-corner.map-label-corner-5{
    background-image: url('http://f01.32hike.com/images/map/icon_marker/corner_5.png');
}
.map-label-corner.map-label-corner-6{
    background-image: url('http://f01.32hike.com/images/map/icon_marker/corner_6.png');
}
.map-label-corner.map-label-corner-7{
    background-image: url('http://f01.32hike.com/images/map/icon_marker/corner_7.png');
}
.map-label-desc.map-label-desc-1{
    background-color: #88b181;
}
.map-label-desc.map-label-desc-2{
    background-color: #ab72fa;
}
.map-label-desc.map-label-desc-3{
    background-color: #6182ff;
}
.map-label-desc.map-label-desc-4{
    background-color: #ff8533;
}
.map-label-desc.map-label-desc-5{
    background-color: #ff8533;
}
.map-label-desc.map-label-desc-6{
    background-color: #37debd;
}
.map-label-desc.map-label-desc-7{
    background-color: #fa9b00;
}
.map-label-desc.map-label-desc-8, .map-label-desc.map-label-desc-9{
    padding-left: 16px;
}
.map-label-icon{
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100% 100%;
    width: 22px;
    height: 22px;
    margin-left: 2px;
    margin-right: 5px;
}
.map-label-icon.map-label-icon-0{
    width: 0;
}
.map-label-icon.map-label-icon-1{
    background-image: url('http://f01.32hike.com/images/map/icon_marker/1.png');
}
.map-label-icon.map-label-icon-2{
    background-image: url('http://f01.32hike.com/images/map/icon_marker/2.png');
}
.map-label-icon.map-label-icon-3{
    background-image: url('http://f01.32hike.com/images/map/icon_marker/3.png');
}
.map-label-icon.map-label-icon-4{
    background-image: url('http://f01.32hike.com/images/map/icon_marker/4.png');
}
.map-label-icon.map-label-icon-5{
    background-image: url('http://f01.32hike.com/images/map/icon_marker/5.png');
}
.map-label-icon.map-label-icon-6{
    background-image: url('http://f01.32hike.com/images/map/icon_marker/6.png');
}
.map-label-icon.map-label-icon-7{
    background-image: url('http://f01.32hike.com/images/map/icon_marker/7.png');
}
.map-label-icon.map-label-icon-8{
    background-image: url('http://f01.32hike.com/images/map/icon_marker/start.png');
    position: absolute;
    left: -12px;
    top: -4px;
    width: 23px;
    height: 32.5px;
}
.map-label-icon.map-label-icon-9{
    background-image: url('http://f01.32hike.com/images/map/icon_marker/end.png');
    position: absolute;
    left: -12px;
    top: -4px;
    width: 23px;
    height: 32.5px;
}

.trace-info-box{
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 24vw;
    background: linear-gradient(rgba(0,0,0,0), rgba(0,0,0,0.8));
    background: -webkit-linear-gradient(rgba(0,0,0,0), rgba(0,0,0,0.8));
    border-radius: 2.66vw;
    overflow: hidden;
}
.trace-info-box > div:first-of-type{
    padding-top: 20px;
    padding-left: 15px;
}
.trace-info-box > div:last-of-type{
}
.trace-text{
    color: #fff;
    font-size: 12px;
}
.trace-text span{
    font-size: 18px;
}
.map-chart{
    width: 48vw;
    height: 90px;
}
.trace-fm-logo{
    position: absolute;
    right: 2.66vw;
    top: 2.66vw;
    width: 17vw;
    height: 11.95vw;
    background-image: url('/public/images/wechat/fmlogo.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100% 100%;
}